## apngdis 2.5

=== Makefile ===
all:
	gcc -std=c99 -Wall -pedantic -O2 -o apngdis apngdis.c -lz
