=== debian/changelog ===
apngdis (2.5-1) unstable; urgency=low

  * Initial release (Closes: #663416).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 01 Jun 2013 08:15:35 +0300
