=== debian/control ===
Source: apngdis
Section: graphics
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), libz-dev
Standards-Version: 3.9.4
Homepage: https://sourceforge.net/projects/apngdis
Vcs-Git: git://anonscm.debian.org/collab-maint/apngdis.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/apngdis.git;a=summary

Package: apngdis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: apng2gif
Description: deconstruct APNG file into a sequence of PNG frames
 Extract invividual PNG files from animated PNG.
 .
 The Animated Portable Network Graphics (APNG) file format is an
 extension to the Portable Network Graphics (PNG) specification. It
 allows for animated PNG files that work similarly to animated GIF
 files, while retaining backward compatibility with non-animated PNG
 files and adding support for 8-bit transparency and 24-bit images.
