=== debian/control ===
Source: apngdis
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
Build-Depends:
 debhelper-compat (= 13),
 libpng-dev,
 libstdc++6,
 libz-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/apngdis/
Vcs-Git: https://salsa.debian.org/debian/apngdis.git
Vcs-Browser: https://salsa.debian.org/debian/apngdis

Package: apngdis
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 apng2gif,
Description: deconstruct APNG file into a sequence of PNG frames
 Extract individual PNG files from animated PNG.
 .
 The Animated Portable Network Graphics (APNG) file format is an
 extension to the Portable Network Graphics (PNG) specification. It
 allows for animated PNG files that work similarly to animated GIF
 files, while retaining backward compatibility with non-animated PNG
 files and adding support for 8-bit transparency and 24-bit images.
