=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = apngdis
BIN	= $(PACKAGE)
LIBS	= -lm -lpng -lz -lstdc++

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildtools.mk

include debian/pod2man.mk

execute_before_dh_installman:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) $(PACKAGE).cpp -o $(BIN) $(LIBS)

override_dh_installchangelogs:
	dh_installchangelogs readme.txt

%:
	dh $@

# End of file
